.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.468411,0.468411,0.000000,0,0);-ms-transform:matrix(0.000000,-0.468411,0.468411,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.468411,0.468411,0.000000,0,0);}
.m2{transform:matrix(0.398149,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.398149,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.398149,0.000000,0.000000,0.468411,0,0);}
.m1{transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:48.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-8.554000px;}
._7{margin-left:-7.000000px;}
._6{margin-left:-4.032000px;}
._1{margin-left:-2.230400px;}
._2{margin-left:-1.204000px;}
._0{width:1.084800px;}
._5{width:2.520000px;}
._3{width:25.452800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:40.283320px;}
.y42{bottom:113.307236px;}
.y26{bottom:113.415907px;}
.y27{bottom:115.190247px;}
.y1{bottom:115.516261px;}
.y3{bottom:119.089298px;}
.y2{bottom:132.579526px;}
.y6{bottom:190.759881px;}
.y5{bottom:208.746852px;}
.y40{bottom:219.587749px;}
.y53{bottom:220.234156px;}
.y4{bottom:226.733823px;}
.y3f{bottom:235.326349px;}
.y52{bottom:235.972755px;}
.y3e{bottom:266.803547px;}
.y51{bottom:267.449954px;}
.y3d{bottom:282.542147px;}
.y50{bottom:283.188554px;}
.y41{bottom:305.655404px;}
.y3c{bottom:358.119276px;}
.y4f{bottom:358.765683px;}
.y20{bottom:359.621937px;}
.y3b{bottom:373.857875px;}
.y4e{bottom:374.504282px;}
.y1f{bottom:375.360537px;}
.y3a{bottom:405.335074px;}
.y4d{bottom:405.981481px;}
.y1e{bottom:406.837735px;}
.y39{bottom:421.073673px;}
.y4c{bottom:421.720080px;}
.y1d{bottom:422.576335px;}
.y21{bottom:444.186931px;}
.y22{bottom:444.936388px;}
.y38{bottom:496.650802px;}
.y1b{bottom:497.297209px;}
.y37{bottom:512.389402px;}
.y1a{bottom:513.035809px;}
.y36{bottom:543.866601px;}
.y19{bottom:544.513007px;}
.y35{bottom:559.605200px;}
.y18{bottom:560.251607px;}
.y1c{bottom:582.718457px;}
.y44{bottom:628.733250px;}
.ya{bottom:630.235912px;}
.y2b{bottom:635.103449px;}
.y43{bottom:644.471850px;}
.y9{bottom:645.974511px;}
.y2a{bottom:650.842048px;}
.y29{bottom:675.949049px;}
.y8{bottom:677.451710px;}
.y28{bottom:691.687648px;}
.y7{bottom:693.190310px;}
.yb{bottom:714.800905px;}
.yc{bottom:715.550363px;}
.y10{bottom:761.925832px;}
.y46{bottom:761.927706px;}
.y2f{bottom:767.549009px;}
.yf{bottom:776.915536px;}
.y45{bottom:776.917410px;}
.y2e{bottom:782.538713px;}
.ye{bottom:806.893634px;}
.y2d{bottom:806.895507px;}
.y24{bottom:816.886333px;}
.yd{bottom:821.883338px;}
.y2c{bottom:821.885212px;}
.y11{bottom:843.014281px;}
.y34{bottom:895.651277px;}
.y23{bottom:895.927827px;}
.y15{bottom:905.666085px;}
.y4a{bottom:906.524214px;}
.y33{bottom:910.640982px;}
.y14{bottom:920.655790px;}
.y49{bottom:921.513918px;}
.y32{bottom:925.630686px;}
.y31{bottom:949.987480px;}
.y13{bottom:950.633887px;}
.y48{bottom:951.492015px;}
.y30{bottom:964.977185px;}
.y12{bottom:965.623591px;}
.y47{bottom:966.481720px;}
.y17{bottom:983.934328px;}
.y16{bottom:984.464943px;}
.y4b{bottom:984.684159px;}
.y25{bottom:1030.048986px;}
.h3{height:17.568000px;}
.h5{height:20.524000px;}
.ha{height:21.476000px;}
.h8{height:21.616000px;}
.h2{height:22.720000px;}
.h7{height:23.456000px;}
.h4{height:24.000000px;}
.h6{height:25.440000px;}
.he{height:27.792000px;}
.h9{height:28.096000px;}
.hc{height:34.080000px;}
.hd{height:45.632000px;}
.hb{height:85.560000px;}
.h1{height:1194.447275px;}
.h0{height:1274.667291px;}
.w1{width:864.686145px;}
.w0{width:956.000000px;}
.x0{left:45.904248px;}
.x2{left:127.466729px;}
.xc{left:129.274232px;}
.x7{left:136.318567px;}
.x8{left:167.742554px;}
.x6{left:169.070405px;}
.x9{left:173.142206px;}
.xb{left:303.195311px;}
.xa{left:339.343501px;}
.x4{left:389.781965px;}
.x3{left:410.804237px;}
.x5{left:427.702996px;}
.xd{left:821.135754px;}
.x1{left:827.581086px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:34.158059pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.087251pt;}
._7{margin-left:-4.981384pt;}
._6{margin-left:-2.869277pt;}
._1{margin-left:-1.587211pt;}
._2{margin-left:-0.856798pt;}
._0{width:0.771972pt;}
._5{width:1.793298pt;}
._3{width:18.112880pt;}
.fs1{font-size:17.079029pt;}
.fs2{font-size:19.925534pt;}
.fs0{font-size:22.772039pt;}
.fs6{font-size:25.618544pt;}
.fs4{font-size:34.158059pt;}
.fs5{font-size:45.544078pt;}
.fs3{font-size:85.395146pt;}
.y0{bottom:28.666667pt;}
.y42{bottom:80.632400pt;}
.y26{bottom:80.709733pt;}
.y27{bottom:81.972400pt;}
.y1{bottom:82.204400pt;}
.y3{bottom:84.747067pt;}
.y2{bottom:94.347067pt;}
.y6{bottom:135.749733pt;}
.y5{bottom:148.549733pt;}
.y40{bottom:156.264400pt;}
.y53{bottom:156.724400pt;}
.y4{bottom:161.349733pt;}
.y3f{bottom:167.464400pt;}
.y52{bottom:167.924400pt;}
.y3e{bottom:189.864400pt;}
.y51{bottom:190.324400pt;}
.y3d{bottom:201.064400pt;}
.y50{bottom:201.524400pt;}
.y41{bottom:217.512400pt;}
.y3c{bottom:254.847067pt;}
.y4f{bottom:255.307067pt;}
.y20{bottom:255.916400pt;}
.y3b{bottom:266.047067pt;}
.y4e{bottom:266.507067pt;}
.y1f{bottom:267.116400pt;}
.y3a{bottom:288.447067pt;}
.y4d{bottom:288.907067pt;}
.y1e{bottom:289.516400pt;}
.y39{bottom:299.647067pt;}
.y4c{bottom:300.107067pt;}
.y1d{bottom:300.716400pt;}
.y21{bottom:316.095067pt;}
.y22{bottom:316.628400pt;}
.y38{bottom:353.429733pt;}
.y1b{bottom:353.889733pt;}
.y37{bottom:364.629733pt;}
.y1a{bottom:365.089733pt;}
.y36{bottom:387.029733pt;}
.y19{bottom:387.489733pt;}
.y35{bottom:398.229733pt;}
.y18{bottom:398.689733pt;}
.y1c{bottom:414.677733pt;}
.y44{bottom:447.423067pt;}
.ya{bottom:448.492400pt;}
.y2b{bottom:451.956267pt;}
.y43{bottom:458.623067pt;}
.y9{bottom:459.692400pt;}
.y2a{bottom:463.156267pt;}
.y29{bottom:481.023067pt;}
.y8{bottom:482.092400pt;}
.y28{bottom:492.223067pt;}
.y7{bottom:493.292400pt;}
.yb{bottom:508.671067pt;}
.yc{bottom:509.204400pt;}
.y10{bottom:542.206400pt;}
.y46{bottom:542.207733pt;}
.y2f{bottom:546.208000pt;}
.yf{bottom:552.873467pt;}
.y45{bottom:552.874800pt;}
.y2e{bottom:556.875067pt;}
.ye{bottom:574.206667pt;}
.y2d{bottom:574.208000pt;}
.y24{bottom:581.317733pt;}
.yd{bottom:584.873733pt;}
.y2c{bottom:584.875067pt;}
.y11{bottom:599.911067pt;}
.y34{bottom:637.368933pt;}
.y23{bottom:637.565733pt;}
.y15{bottom:644.495733pt;}
.y4a{bottom:645.106400pt;}
.y33{bottom:648.036000pt;}
.y14{bottom:655.162800pt;}
.y49{bottom:655.773467pt;}
.y32{bottom:658.703067pt;}
.y31{bottom:676.036000pt;}
.y13{bottom:676.496000pt;}
.y48{bottom:677.106667pt;}
.y30{bottom:686.703067pt;}
.y12{bottom:687.163067pt;}
.y47{bottom:687.773733pt;}
.y17{bottom:700.193467pt;}
.y16{bottom:700.571067pt;}
.y4b{bottom:700.727067pt;}
.y25{bottom:733.009867pt;}
.h3{height:12.501849pt;}
.h5{height:14.605417pt;}
.ha{height:15.282885pt;}
.h8{height:15.382512pt;}
.h2{height:16.168148pt;}
.h7{height:16.691905pt;}
.h4{height:17.079029pt;}
.h6{height:18.103771pt;}
.he{height:19.777516pt;}
.h9{height:19.993850pt;}
.hc{height:24.252222pt;}
.hd{height:32.472928pt;}
.hb{height:60.886739pt;}
.h1{height:850.000000pt;}
.h0{height:907.086667pt;}
.w1{width:615.333333pt;}
.w0{width:680.314667pt;}
.x0{left:32.666667pt;}
.x2{left:90.708667pt;}
.xc{left:91.994933pt;}
.x7{left:97.007867pt;}
.x8{left:119.370000pt;}
.x6{left:120.314933pt;}
.x9{left:123.212533pt;}
.xb{left:215.761733pt;}
.xa{left:241.485733pt;}
.x4{left:277.379067pt;}
.x3{left:292.339067pt;}
.x5{left:304.364667pt;}
.xd{left:584.341733pt;}
.x1{left:588.928400pt;}
}
